
Redmine - Defect #6496

Remove i18n 0.3.x/0.4.x hack for Rails 2.3.5

2010-09-26 19:10 - Eric Davis

Status: Closed Start date: 2010-09-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version: 1.2.0   

Resolution: Fixed Affected version:  

Description

See #6428 and r4183

Related issues:

Related to Redmine - Feature #6428: Interim solution for i18n >= 0.4 Closed 2010-09-17

History

#1 - 2010-09-26 19:15 - Eric Davis

Sorry Azamat Hackimov, you where auto-assigned.

#2 - 2010-09-26 19:15 - Eric Davis

- Assignee deleted (Azamat Hackimov)

#3 - 2010-11-27 15:17 - Jean-Philippe Lang

- Target version changed from 1.1.0 to 1.2.0

We'll have to keep the hack for 1.1 with Rails 2.3.5.

#4 - 2010-11-29 20:35 - Jean-Philippe Lang

- Category changed from Translations to I18n

#5 - 2011-02-21 12:07 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Hack removed in r4904 with the upgrade to Rails 2.3.11.
